.Wrapper
  Button
    margin-top: 12px
  a
    text-decoration: none
.Switch
  font-size: 16px
  color: #6879BB
  text-align: center
  margin-top: 24px
  cursor: pointer
  b
    margin: 0 6px
    padding-right: 4px